package nc.vo.esb;

import java.util.Arrays;

/**
 * 中台校验单据是否存在组装报文用
 * @author guojx
 *
 */
public class BillExistResultVO {
	public String code;//编码 初始设定：0=失败、1=成功、2=重复、3=异常
	public String message;//提示信息
	public String error;//错误信息
	public Long[] ids;
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getMessage() {
		return message;
	}
	public void setMessage(String message) {
		this.message = message;
	}
	public String getError() {
		return error;
	}
	public void setError(String error) {
		this.error = error;
	}
	public Long[] getIds() {
		return ids;
	}
	public void setIds(Long[] ids) {
		this.ids = ids;
	}
	
	
}
